.contact-us {
  margin: 0 auto;
  padding-bottom: 24px;
  width: 887px;
  height: -webkit-calc(100vh - 260px);
  height: -moz-calc(100vh - 260px);
  height: calc(100vh - 260px);
  background: #FFF;
}

.contact-us .title {
  padding-top: 42px;
  text-align: center;
  font-size: 28px;
  color: #242526;
  letter-spacing: 0;
  line-height: 30px;
}

.cards {
  margin: 52px 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.card-title {
  margin-bottom: 28px;
  font-size: 16px;
  color: #242526;
  letter-spacing: 0;
  line-height: 30px;
}

.card-body {
  font-size: 14px;
  color: #747474;
}

#baidu-map {
  margin: 0 24px;
  height: 460px;
}

.vcard {
  margin: 20px 24px;
}

.vcard .park {
  margin-bottom: 15px;
  font-size: 22px;
  color: #53C776;
  letter-spacing: 0;
  line-height: 30px;
}

.vcard .address, .vcard .postcodes {
  font-size: 16px;
  color: #747474;
  letter-spacing: 0;
  line-height: 30px;
}

.wx-qrcode {
  position: relative;
  color: #9FC200;
  z-index: 10000;
}

.wx-qrcode:hover .wx-qrcode-img {
  display: block;
}

.wx-qrcode-img {
  display: none;
  border: 1px solid #ddd;
  -webkit-box-shadow: 1px 1px 10px -5px #000;
          box-shadow: 1px 1px 10px -5px #000;
  left: -170px;
  position: absolute;
  top: 18px;
  width: 200px;
}
